/* Layout */
body {
	background-color:#eeedec;
}
#wrapper{
	margin: auto;
	background: #fff url(../img/big_bg2.png) repeat-x center 0px;
}

#header, #content, #footer, #mainContent { margin: 0 auto; }

#mainContent {
	width:870px;
}

#content {
	width: 846px;
	padding: 0px 12px 32px 12px;
}

.midContent {
	clear:both;
}

/* Header */
#header ul {
	margin: 0;
	padding: 0;
	list-style: none;
	padding: 5px 0;
	margin: 0 12px;
}
#header ul li {
	display: inline-block;
	padding: 4px 0;
}

#header ul li a {
	display: block;
	padding: 2px 10px;
	color: #ddd;
	color: rgba(255,255,255,0.7);
	font-weight:600;
	letter-spacing: 0.03em;
	border-right: 1px solid white;
	border-right: 1px solid rgba(255,255,255,0.3);
}
#header .darkText ul li a {
	color: #444;
	color: rgba(0,0,0,0.5);
	border-right: 1px solid #666;
	border-right: 1px solid rgba(0,0,0,0.3);
}

#header ul li.last a {
	border-right: none;
}
#header ul li.menuItemActive a {
	color:#fff;
}
#header .darkText ul li.menuItemActive a {
	color: #222;
	color: rgba(0,0,0,0.9);
}
#header ul li a:hover {
	color: #fff;
}
#header .darkText ul li a:hover {
	color: rgba(0,0,0,0.9);
}

/* cols */
.oneCol, .twoCol, .threeCol, .fourCol, .fiveCol, .sixCol, .sevenCol {
	float:left;
	padding:0px 12px 36px 12px;
}

.insideCol {
	padding: 0 0 36px 0;
}

.oneCol{
	width:70px;
}

.twoCol{
	width:164px;
}

.threeCol{
	width:258px;
}

.fourCol{
	width:352px;
}

.fiveCol{
	width:446px;
}

.sixCol{
	width:540px;
}

.sevenCol {
	width: 634px;
}

.contentContainer {
	background-color: rgba(255,255,255,0.6);
	border-radius: 6px;
	padding-top: 8px;
}

/* right col menu */
#rightCol ul{
	list-style:none;
	padding:0px;
	margin:0px;
	padding:6px 0px 13px 0px;
}

#rightCol ul.plainList {
	padding: 0;
}

#rightCol ul li{
	background-repeat:repeat-x;
	padding:0px;
}

#rightCol ul li a {
	display:block;
	background-image:url(../img/menu_arrow.gif);
	background-repeat:no-repeat;
	background-position:0px 11px;
	padding:6px 0px 6px 12px;
}
#rightCol ul.plainList li a {
	background: none;
	padding: 6px 0;
}

#rightCol li .address {
	padding-left: 1.25em;
}

#rightCol ul .menuItemActive{
	font-weight:bold;
	margin-left: -12px;
	padding-left: 12px;
	border-radius: 0 6px 6px 0;
	background-color: rgba(255,255,255,0.6);
}

.homepage h1 {
	margin: 18px 0;
}
.homepage h2 {
	margin: 18px 0;
}
.homepage p {
	font-size: 15px;
	line-height: 22px;
	margin: 9px 0;
}
.homepage li {
	font-size: 15px;
}

/* login anywhr */
.login_anywhere, .blue_panel {
	margin: 18px 0px 18px 0px;
	width: 316px;
	padding: 18px 18px 18px 18px;
	background: rgb(252,252,252);
	background: linear-gradient(180deg, rgba(252,252,252,0.6) 0%, rgba(222,218,215,0.6) 100%);
	box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
	border-radius: 6px;
}

.login_anywhere h1 {
	font-size: 20px;
}

.blue_panel {
	background: rgb(71,179,222);
	background: linear-gradient(180deg,  rgba(71,179,222,0.6) 0%, rgba(31,152,200,0.6) 100%);
	box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
	border-radius: 6px;
	color: white;
}

#findYourSchool h1 {
	font-size: 20px;
}
#findYourSchool .form_element {
	width: 100%;
	padding-bottom: 5px;
}
#findYourSchool label {
	visibility: hidden;
	position: absolute;
	margin: 0;
	width: 0;
	height: 0;
}
#findYourSchool .inputtext {
	margin-top: 8px;
	width: 301px;
}
#findYourSchool .submitButton {
	float: right;
	margin-top: 10px;
}

.login_anywhere .form_element {
	float:left;
	clear:both;
	width:100%;
	padding:0px;
	margin:0px;
	height:24px;
	margin:4px 0px 10px 0px;
}

.login_anywhere .form_element label {
	float:left;
	display:block;
	width:72px;
	padding:5px 0px 0px 0px;
}

.login_anywhere input.inputtext, .login_anywhere input.inputpassword {
	width:225px;
	margin-bottom: 12px;
	padding: 3px;
	float:left;
	font-size: 12px;
	line-height: 18px;
}

.login_anywhere .forgottenSpan {
	margin:0px;
}

.login_anywhere .forgotten {
	font-size:11px;
	margin-left:71px;
}

.login_anywhere .submitButtonSpan {
	clear:both;
	padding-left:72px;
}

.login_anywhere .form_element .submitButton input {
	width:auto;
}

.website_audience_panel {
	background-color: rgba(240, 244, 250, 0.71);
	border-radius: 6px;
	border: 1px solid lightblue;
	padding: 10px;

}
.website_audience_panel .floatRight {
	float: right;
}

.schoolDropdown {
}

.schoolDropdownLogo {
	height: 40px;
	vertical-align: middle;
	padding-right: 8px;
}

.schoolDropdownName {
	display: inline-block;
}

.schoolDropdownSelected {
	color: #333;
}

.schoolDropdownSelected .schoolDropdownLogo {
	height: 20px;
}

/* Sort Bar */

.sortBar {
	width: 100%;
	height:20px;
	padding:3px 0px 3px 0px;
	font-size:12px;
	color:#666;
}

.searchBar {
	display: flex;
	align-items: center;

	width: auto;
	height: auto;
	background-color: #FFFFFA;
	border: 1px solid #CFCFCF;
	border-radius: 6px;
	padding: 0 5px 0 0;
	margin-bottom: 5px;
	box-shadow: 0 0 3px 2px rgba(128,190,255,0.2);
}

.searchBar .searchName {

	background-color: #416b99;
	color: white;
	padding: 10px;
	text-transform: uppercase;
	margin-right: 5px;
	border-right: 1px solid #CFCFCF;
	border-radius: 6px 0 0 6px;
	font-weight: bold;
}

.searchBar .searchDesc {
	padding: 10px 0;
}

.searchBar .searchClear {
	flex-grow: 1;
	text-align: right;
}

.sortBar .left {
	float:left;
}

.sortBar .right {
	float:right;
}

.sortBar ul {
	list-style:none;
	margin:0px;
}

.sortBar ul li {
	float:left;
	padding:0px 10px 0px 9px;
	background-image:url(../img/li_div.gif);
	background-position:right 4px;
	background-repeat:no-repeat;
}

.sortBar ul .first {
	padding:0px 10px 0px 0px;
}

.sortBar ul .last{
	background-image:none;
}

/* paging */
.sortBar .perpage a.perpage_active {
	font-weight: bold;
}

div.paging span.pageNextPrevIA, div.paging span.pageLinkIA, div.paging a, div.paging span.pageHellip {
	display: block;
	float: left;
	margin-left: 4px;
	line-height: 16px;
	padding: 1px 6px 2px 6px;
}
div.paging span.pageLinkIA {
	background-color: #5676a5;
	border: 1px solid #264067;
	color: white;
	border-radius: 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: default;
}
div.paging a {
	font-weight: normal;
	border: 1px solid #AAA;
	border-radius: 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
div.paging a.pageNextPrevA {
	border: 1px solid transparent;

}
div.paging a:hover {
	border: 1px solid #205d99;
	background-color: #d4dfef;
}
div.paging span.pageNextPrevIA {
	cursor: default;
	border: 1px solid transparent;
}

/* list item stuff */
.info-line {
	margin: 5px 0;
	color: #777;
}
.info-line strong {
	color: #666;
}
.info-line-wrap {
	display: inline-block;
}
.info-line-small {
	font-size: 80%;
}

/* footer */
#footer {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color:#eeedec;
	background-image:url(../img/footer_line.gif);
	background-repeat:repeat-x;
}

#footerInner {
	margin:auto;
	width:816px;
	padding:29px 0px;
}

#footerInner ul {
	display:block;
	float:left;
	width:155px;
	list-style:none;
	padding:0px 0px 18px 0px;
	margin:0px;
	font-size:11px;
}

#footerInner ul li a {
	color:#666666;
}

#footerInner ul li a:hover {
	color:#333333;
}

#footerInner .copyright {
	font-size: 10px;
	clear:both;
	background-image:url(../img/copyright_logo.gif);
	background-repeat:no-repeat;
	padding:18px 0px 0px 0px;
	color:#b5aaa0;
	height:30px;
}

#footerInner .copyright a {
	color:#736c65;
}

.userCountsTable tr th, .userCountsTable tr td {
	text-align: right;
}
.userCountsTable tr th:first-child, .userCountsTable tr td:first-child {
	text-align: left;
}

.leaversToDeleteTable tr th:last-child, .leaversToDeleteTable tr td:last-child {
	text-align: right;
}

.caregiver-data .caregiver-importance {
	font-weight: bold;
	color: #797572;
}
.caregiver-data .caregiver-relationship {

}
.caregiver-data .caregiver-student {
	font-weight: bold;
}

.no-record {
	color: #86817e; /* wcag contrast fail is ok here because it's lack of data */
}

/* table additions */
/* choose people table for messaging */
.caregiver-info {
	font-size: 85%;
	float: right;
}
.caregiver-primary, .caregiver-secondary {
	padding: 0 3px;
	border-radius: 3px;
}
.caregiver-primary {
	color: white;
	font-weight: bold;
	background-color: goldenrod;
}
.caregiver-secondary {
	font-weight: bold;
	background-color: silver;
}

/* flexible-width styles (experimental) */
.flexy #mainContent {
	width: 85%;
}
.flexy #content {
	width: 100%;
	box-sizing: border-box;
}
.flexy .oneCol, .flexy .twoCol, .flexy .threeCol, .flexy .fourCol, .flexy .fiveCol, .flexy .sixCol, .flexy .sevenCol {
	box-sizing: border-box;
}
.flexy .oneCol{
	width:11.11%;
}

.flexy .twoCol{
	width:22.22%;
}

.flexy .threeCol{
	width:33.33%;
}

.flexy .fourCol{
	width:44.44%
}

.flexy .fiveCol{
	width:55.55%
}

.flexy .sixCol{
	width:66.66%
}

.flexy .sevenCol {
	width: 77.77%
}

.flexy #footerInner {
	width: 85%;
	box-sizing: border-box;
}

@media(max-width: 1000px) {
	.flexy #mainContent, .flexy #footerInner { width: 95%; }
}